Subject: [[email-masked]: A SAMPLE LETTER BY KALLARA]

From: [email-masked] (Mi Mi)
Date: Sat, 26 Feb 94 12:54:28 CST

Hi, this is a sample letter concerning the family reunion legistlations
pending in the Congress. Let us push them through together.

Mi Mi Sr.

Date: Fri, 25 Feb 1994 16:11:56 -0500 (EST)
>From: [email-masked]
Subject: A SAMPLE LETTER BY KALLARA
To: [email-masked], [email-masked],
        [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked]
X-Vms-To: @FAMILY.MAIL
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; CHARSET=US-ASCII
Content-Transfer-Encoding: 7BIT

>From:	IN%"[email-masked]" 23-FEB-1994 19:10:54.12
To:	IN%"[email-masked]"
CC:	
Subj:	sample letter

Date: Wed, 23 Feb 1994 16:10:41 -0800 (PST)
>From: [email-masked] (Sarath Kallara)
Subject: sample letter
To: [email-masked]
Message-id: <[email-masked]>
Content-transfer-encoding: 7BIT

hi,
I sent a sample letter to diane fienstein who
is on the house of representative comittee. I am
enlosing the text of the draft. Any suggestion will be 
welcome. 
                                Sarath Kallara
                                265 N Rengstorff Ave, #29,
                                Mountain View
                                CA 94043
                                2/8/93

The Honorable Deanne Feinstein
Committee on the Judiciary
United States Senate
Washington, DC 20510-6275

Dear Madam Feinstein,

The purpose of writing this letter is to bring to your kind attention
the family reunification aspect of the permanent residents of the
United states.

The current immigration law allows the US permanent resident's
spouse to immigrate to the US after a long wait - typically
three years for most asian countries. For some countries the wait
is even more. The reason for the wait, I am told, is the enormous
backlog, and a lot of paperwork involved therein. I am confident that
you understand that this wait is unfair, undemocratic, cruel, and
extremely stressful to the couple, both physically and mentally.

I am an engineering professional who has contributed to both the wealth
and the technology of the country - by way of paying state and federal
taxes, and developing state-of-the-art technology, which has proven beneficial
to both, commercial US businesses and the defense industry. There are many
thousands of similar professionals and students in this country who
have contributed profusely in virtually all the aspects of professional and
academic realm, thereby helping USA evolve as a powerful economy and a
great nation. Unfortunately, a good number of them have to inevitably go
through the aforementioned family hardship at one time or the other.
I have personally known families who had to suffer dire consequences
as a result of the stress and trauma they were subjected to.

The legislation from the Senate (legislation S. 618), and more recently
the House of Representatives(legislation H.R. 3182) is the solution to the
problem, which I understand are in the Judiciary Committees. The congress
gets to vote on it once it gets cleared from the Judiciary Committees.
In all modesty, and humbleness, I along with so many thousands
of professionals and students would like to urge you to vote on these bills
favorably.  The sooner the legislation gets implemented the earlier
our family related problems get resolved, thereby making it feasible to plan
our family life.

Thank you for your support on this issue

Yours  Sincerely

Sarath Kallara

-- sonny